Re: [orca-list] Problems compiling at-spi

Before I did anything with at-spi, I updated and compiled atk.  So, it should have the new file?  Or, is there something I need to do to get it? Atk had no trouble compiling but it did give the warnings about aclocal and automake1.0.

Thoughts of a Dragon:
What color dragon are you?

On Tue, 2009-12-01 at 09:13 -0500, Willie Walker wrote:
Hi Storm:

The problem seems to be the following:

> /usr/include/atk-1.0/atk/atk.h:38:25: error: atk/atkplug.h: No such file 
> or directory
> /usr/include/atk-1.0/atk/atk.h:44:27: error: atk/atksocket.h: No such 

These files were recently added to the atk git repository.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]